body {
	font-family: 'Open Sans', sans-serif;
	/*background: #333 url('img/bg.png');*/
	background-color: #fff;
	/*color: #ddd;*/
	text-decoration: none;
	font-size: 12px;
	border-top: 30px solid #C8213B;
	margin: 0;
}
a {
	color: #C8213B;
}
a:link {color:#333;text-decoration: none;}      /* unvisited link */
a:visited {color:#333;}  /* visited link */
a:hover {color:#333;text-decoration: underline;}  /* mouse over link */
a:active {color:#333;}  /* selected link */

h2 {
	font-size: 24px;
	margin: 20px 20px 60px 20px;
	color: #C8213B;
}

.wrapper{
	max-width: 1200px;
	/*border-top: 1px solid #555;
	border-bottom: 1px solid #555;*/
	border-top: 6px solid #29BDE3;
	border-bottom: 1px solid #777;
	float: left;
	padding-bottom: 100px;
}
.thumb {
	display: block;
	float: left;
	margin-top: 40px;
	width: 600px;
}
.thumb img {
	float: left;
	margin: 0 20px;
	border: 1px solid #fff;

	-webkit-box-shadow: 0px 10px 32px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 32px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 32px 0px rgba(0,0,0,0.75);
}
.thumb h3 {
	font-size: 18px;
}

.footer {
	clear: left;
	padding: 20px;
	color: #777;
}